loject by Tianyu Mark Ma
======

league of legends players can look up their stats

Features:
- provide up-to-date live states, many other site don't update on real time
- support multiple server lookup
- support mobile view
